Subject: [lojban] Re: BPFK phpbb

From: Invent Yourself <[email-masked]>
Date: Tue, 29 Apr 2003 12:14:04 -0400 (EDT)

On Tue, 29 Apr 2003, Jordan DeLong wrote:

> I think it's been pretty well demonstrated that nai is not a word that
> makes sense to be used anywhere, so I'm done.

You're dropping the context. Is this a case of the principle that
everything in UI must be able to make sense anywhere? Or what?

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.